Plamo Linux

Firefox 52.6.0esr

firefox 53.0 がリリースされましたが、Plamo 6.x では gcc/g++ の更新など要件を満たさない部分が多いので、52ESR リリースでのパッケージリリースを行います。

firefox 52.6.0esr パッケージをリリースしました。

パッケージをリリースしました。事前にリリースした nspr 4.18, nss 3.35 をインストールする必要があります。